Posted on

Dokeos 1.8.5 sql injection [CVE-2009-2004]

A vulnerability was found in Dokeos 1.8.5. It has been declared as critical. This vulnerability affects an unknown function.